/* #################
   DGLIVE 
   ################# */

@keyframes kompass-dglive {
	0% {
		-webkit-transform: rotate3d(0, 0, 1, -90deg);
		transform: rotate3d(0, 0, 1, -90deg);
	}
	60% {
		-webkit-transform: rotate3d(0, 0, 1, 180deg);
		transform: rotate3d(0, 0, 1, 180deg);
	}
	100% {
		-webkit-transform: rotate3d(0, 0, 1, 105deg);
		transform: rotate3d(0, 0, 1, 105deg);
	}
}

@-webkit-keyframes kompass-dglive {
	0% {
		-webkit-transform: rotate3d(0, 0, 1, -90deg);
		transform: rotate3d(0, 0, 1, -90deg);
	}
	60% {
		-webkit-transform: rotate3d(0, 0, 1, 180deg);
		transform: rotate3d(0, 0, 1, 180deg);
	}
	100% {
		-webkit-transform: rotate3d(0, 0, 1, 105deg);
		transform: rotate3d(0, 0, 1, 105deg);
	}
}

.dglive .nadel {
	-webkit-animation: kompass-dglive 3s 0s 1 normal forwards;
	animation: kompass-dglive 3s 0s 1 normal forwards;
}
/* #################
   BILDUNG 
   ################# */

@keyframes kompass-bildung {
	0% {
		-webkit-transform: rotate3d(0, 0, 1, -90deg);
		transform: rotate3d(0, 0, 1, -90deg);
	}
	60% {
		-webkit-transform: rotate3d(0, 0, 1, 180deg);
		transform: rotate3d(0, 0, 1, 180deg);
	}
	100% {
		-webkit-transform: rotate3d(0, 0, 1, 15deg);
		transform: rotate3d(0, 0, 1, 15deg);
	}
}

@-webkit-keyframes kompass-bildung {
	0% {
		-webkit-transform: rotate3d(0, 0, 1, -90deg);
		transform: rotate3d(0, 0, 1, -90deg);
	}
	60% {
		-webkit-transform: rotate3d(0, 0, 1, 180deg);
		transform: rotate3d(0, 0, 1, 180deg);
	}
	100% {
		-webkit-transform: rotate3d(0, 0, 1, 15deg);
		transform: rotate3d(0, 0, 1, 15deg);
	}
}

.dgbildung .nadel {
	-webkit-animation: kompass-bildung 3s 0s 1 normal forwards;
	animation: kompass-bildung 3s 0s 1 normal forwards;
}
/* #################
   SPORT 
   ################# */

@keyframes kompass-sport {
	0% {
		-webkit-transform: rotate3d(0, 0, 1, -90deg);
		transform: rotate3d(0, 0, 1, -90deg);
	}
	60% {
		-webkit-transform: rotate3d(0, 0, 1, 180deg);
		transform: rotate3d(0, 0, 1, 180deg);
	}
	100% {
		-webkit-transform: rotate3d(0, 0, 1, 45deg);
		transform: rotate3d(0, 0, 1, 45deg);
	}
}

@-webkit-keyframes kompass-sport {
	0% {
		-webkit-transform: rotate3d(0, 0, 1, -90deg);
		transform: rotate3d(0, 0, 1, -90deg);
	}
	60% {
		-webkit-transform: rotate3d(0, 0, 1, 180deg);
		transform: rotate3d(0, 0, 1, 180deg);
	}
	100% {
		-webkit-transform: rotate3d(0, 0, 1, 45deg);
		transform: rotate3d(0, 0, 1, 45deg);
	}
}

.dgsport .nadel {
	-webkit-animation: kompass-sport 3s 0s 1 normal forwards;
	animation: kompass-sport 3s 0s 1 normal forwards;
}
/* #################
   KULTURERBE 
   ################# */

@keyframes kompass-kulturerbe {
	0% {
		-webkit-transform: rotate3d(0, 0, 1, -90deg);
		transform: rotate3d(0, 0, 1, -90deg);
	}
	60% {
		-webkit-transform: rotate3d(0, 0, 1, 180deg);
		transform: rotate3d(0, 0, 1, 180deg);
	}
	100% {
		-webkit-transform: rotate3d(0, 0, 1, 75deg);
		transform: rotate3d(0, 0, 1, 75deg);
	}
}

@-webkit-keyframes kompass-kulturerbe {
	0% {
		-webkit-transform: rotate3d(0, 0, 1, -90deg);
		transform: rotate3d(0, 0, 1, -90deg);
	}
	60% {
		-webkit-transform: rotate3d(0, 0, 1, 180deg);
		transform: rotate3d(0, 0, 1, 180deg);
	}
	100% {
		-webkit-transform: rotate3d(0, 0, 1, 75deg);
		transform: rotate3d(0, 0, 1, 75deg);
	}
}

.dgkulturerbe .nadel {
	-webkit-animation: kompass-kulturerbe 3s 0s 1 normal forwards;
	animation: kompass-kulturerbe 3s 0s 1 normal forwards;
}
/* #################
   STATISTIK 
   ################# */

@keyframes kompass-statistik {
	0% {
		-webkit-transform: rotate3d(0, 0, 1, -90deg);
		transform: rotate3d(0, 0, 1, -90deg);
	}
	60% {
		-webkit-transform: rotate3d(0, 0, 1, 180deg);
		transform: rotate3d(0, 0, 1, 180deg);
	}
	100% {
		-webkit-transform: rotate3d(0, 0, 1, 225deg);
		transform: rotate3d(0, 0, 1, 225deg);
	}
}

@-webkit-keyframes kompass-statistik {
	0% {
		-webkit-transform: rotate3d(0, 0, 1, -90deg);
		transform: rotate3d(0, 0, 1, -90deg);
	}
	60% {
		-webkit-transform: rotate3d(0, 0, 1, 180deg);
		transform: rotate3d(0, 0, 1, 180deg);
	}
	100% {
		-webkit-transform: rotate3d(0, 0, 1, 225deg);
		transform: rotate3d(0, 0, 1, 225deg);
	}
}

.dgstat .nadel {
	-webkit-animation: kompass-statistik 3s 0s 1 normal forwards;
	animation: kompass-statistik 3s 0s 1 normal forwards;
}
/* #################
   SERVICE 
   ################# */

@keyframes kompass-service {
	0% {
		-webkit-transform: rotate3d(0, 0, 1, -90deg);
		transform: rotate3d(0, 0, 1, -90deg);
	}
	60% {
		-webkit-transform: rotate3d(0, 0, 1, 180deg);
		transform: rotate3d(0, 0, 1, 180deg);
	}
	100% {
		-webkit-transform: rotate3d(0, 0, 1, 135deg);
		transform: rotate3d(0, 0, 1, 135deg);
	}
}

@-webkit-keyframes kompass-service {
	0% {
		-webkit-transform: rotate3d(0, 0, 1, -90deg);
		transform: rotate3d(0, 0, 1, -90deg);
	}
	60% {
		-webkit-transform: rotate3d(0, 0, 1, 180deg);
		transform: rotate3d(0, 0, 1, 180deg);
	}
	100% {
		-webkit-transform: rotate3d(0, 0, 1, 135deg);
		transform: rotate3d(0, 0, 1, 135deg);
	}
}

.dgservice .nadel {
	-webkit-animation: kompass-service 3s 0s 1 normal forwards;
	animation: kompass-service 3s 0s 1 normal forwards;
}
/* #################
   MEDIEN 
   ################# */

@keyframes kompass-medien {
	0% {
		-webkit-transform: rotate3d(0, 0, 1, -90deg);
		transform: rotate3d(0, 0, 1, -90deg);
	}
	60% {
		-webkit-transform: rotate3d(0, 0, 1, 230deg);
		transform: rotate3d(0, 0, 1, 230deg);
	}
	100% {
		-webkit-transform: rotate3d(0, 0, 1, 255deg);
		transform: rotate3d(0, 0, 1, 255deg);
	}
}

@-webkit-keyframes kompass-medien {
	0% {
		-webkit-transform: rotate3d(0, 0, 1, -90deg);
		transform: rotate3d(0, 0, 1, -90deg);
	}
	60% {
		-webkit-transform: rotate3d(0, 0, 1, 230deg);
		transform: rotate3d(0, 0, 1, 230deg);
	}
	100% {
		-webkit-transform: rotate3d(0, 0, 1, 255deg);
		transform: rotate3d(0, 0, 1, 255deg);
	}
}

.dgmedien .nadel {
	-webkit-animation: kompass-medien 3s 0s 1 normal forwards;
	animation: kompass-medien 3s 0s 1 normal forwards;
}
/* #################
   EUROPA 
   ################# */

@keyframes kompass-europa {
	0% {
		-webkit-transform: rotate3d(0, 0, 1, -90deg);
		transform: rotate3d(0, 0, 1, -90deg);
	}
	60% {
		-webkit-transform: rotate3d(0, 0, 1, 230deg);
		transform: rotate3d(0, 0, 1, 230deg);
	}
	100% {
		-webkit-transform: rotate3d(0, 0, 1, 105deg);
		transform: rotate3d(0, 0, 1, 105deg);
	}
}

@-webkit-keyframes kompass-europa {
	0% {
		-webkit-transform: rotate3d(0, 0, 1, -90deg);
		transform: rotate3d(0, 0, 1, -90deg);
	}
	60% {
		-webkit-transform: rotate3d(0, 0, 1, 230deg);
		transform: rotate3d(0, 0, 1, 230deg);
	}
	100% {
		-webkit-transform: rotate3d(0, 0, 1, 105deg);
		transform: rotate3d(0, 0, 1, 105deg);
	}
}

.dgeuropa .nadel {
	-webkit-animation: kompass-europa 3s 0s 1 normal forwards;
	animation: kompass-europa 3s 0s 1 normal forwards;
}
/* #################
   RECHTSTERMINOLOGIE 
   ################# */

@keyframes kompass-rechts {
	0% {
		-webkit-transform: rotate3d(0, 0, 1, -90deg);
		transform: rotate3d(0, 0, 1, -90deg);
	}
	60% {
		-webkit-transform: rotate3d(0, 0, 1, 230deg);
		transform: rotate3d(0, 0, 1, 230deg);
	}
	100% {
		-webkit-transform: rotate3d(0, 0, 1, 225deg);
		transform: rotate3d(0, 0, 1, 225deg);
	}
}

@-webkit-keyframes kompass-rechts {
	0% {
		-webkit-transform: rotate3d(0, 0, 1, -90deg);
		transform: rotate3d(0, 0, 1, -90deg);
	}
	60% {
		-webkit-transform: rotate3d(0, 0, 1, 230deg);
		transform: rotate3d(0, 0, 1, 230deg);
	}
	100% {
		-webkit-transform: rotate3d(0, 0, 1, 225deg);
		transform: rotate3d(0, 0, 1, 225deg);
	}
}

.dgrecht .nadel {
	-webkit-animation: kompass-rechts 3s 0s 1 normal forwards;
	animation: kompass-rechts 3s 0s 1 normal forwards;
}


/* #################
   TOURISMUS 
   ################# */

@keyframes kompass-tourismus {
	0% {
		-webkit-transform: rotate3d(0, 0, 1, -90deg);
		transform: rotate3d(0, 0, 1, -90deg);
	}
	60% {
		-webkit-transform: rotate3d(0, 0, 1, 230deg);
		transform: rotate3d(0, 0, 1, 230deg);
	}
	100% {
		-webkit-transform: rotate3d(0, 0, 1, 135deg);
		transform: rotate3d(0, 0, 1, 135deg);
	}
}

@-webkit-keyframes kompass-tourismus {
	0% {
		-webkit-transform: rotate3d(0, 0, 1, -90deg);
		transform: rotate3d(0, 0, 1, -90deg);
	}
	60% {
		-webkit-transform: rotate3d(0, 0, 1, 230deg);
		transform: rotate3d(0, 0, 1, 230deg);
	}
	100% {
		-webkit-transform: rotate3d(0, 0, 1, 135deg);
		transform: rotate3d(0, 0, 1, 135deg);
	}
}

.obtourismus .nadel {
	-webkit-animation: kompass-tourismus 3s 0s 1 normal forwards;
	animation: kompass-tourismus 3s 0s 1 normal forwards;
}

/* #################
   Hilfe 
   ################# */

@keyframes showhelp {
	0% {
		width: 0;
		height: 0;
	}
	100% {
		width: 85px;
		height: 75px;
	}
}

@-webkit-keyframes showhelp {
	0% {
		width: 0;
		height: 0;
	}
	100% {
		width: 85px;
		height: 75px;
	}
}

@media (min-width: 831px) {
	.body_home .zentralnavigation-video {
		-webkit-animation: showhelp .02s 2.5s 1 normal forwards;
		animation: showhelp .02s 2.5s 1 normal forwards;
	}
}
/* #################
   HILFEICON 
   ################# */

.dglive .zentralnavigation-video,
.dglive .body_home .zentralnavigation-video {
	background: rgba(0, 0, 0, 0) url("/dgicons/help.svg") no-repeat 50% 50% !important;
	/* DGLIVE */
}

.dgbildung .zentralnavigation-video,
.dgbildung .body_home .zentralnavigation-video {
	background: rgba(0, 0, 0, 0) url("/dgicons/help-bildung.svg") no-repeat 50% 50% !important;
	/* BILDUNG */
}

.dgsport .zentralnavigation-video,
.dgsport .body_home .zentralnavigation-video {
	background: rgba(0, 0, 0, 0) url("/dgicons/help-sport.svg") no-repeat 50% 50% !important;
	/* SPORT */
}

.dgmedien .zentralnavigation-video,
.dgmedien .body_home .zentralnavigation-video {
	background: rgba(0, 0, 0, 0) url("/dgicons/help-medien.svg") no-repeat 50% 50% !important;
	/* MEDIEN */
}

.dgeuropa .zentralnavigation-video,
.dgeuropa .body_home .zentralnavigation-video {
	background: rgba(0, 0, 0, 0) url("/dgicons/help-europa.svg") no-repeat 50% 50% !important;
	/* EUROPA */
}

.dgservice .zentralnavigation-video,
.dgservice .body_home .zentralnavigation-video {
	background: rgba(0, 0, 0, 0) url("/dgicons/help-service.svg") no-repeat 50% 50% !important;
	/* SERVICE */
}

.dgrecht .zentralnavigation-video,
.dgrecht .body_home .zentralnavigation-video {
	background: rgba(0, 0, 0, 0) url("/dgicons/help-rechts.svg") no-repeat 50% 50% !important;
	/* RECHTS */
}

.dgkulturerbe .zentralnavigation-video,
.dgkulturerbe .body_home .zentralnavigation-video {
	background: rgba(0, 0, 0, 0) url("/dgicons/help-kulturerbe.svg") no-repeat 50% 50% !important;
	/* KULTURERBE */
}

.dgstat .zentralnavigation-video,
.dgstat .body_home .zentralnavigation-video {
	background: rgba(0, 0, 0, 0) url("/dgicons/help-stat.svg") no-repeat 50% 50% !important;
	/* STATISTIK */
}


.obtourismus .zentralnavigation-video,
.obtourismus .body_home .zentralnavigation-video {
	background: rgba(0, 0, 0, 0) url("/dgicons/help-tourismus.svg") no-repeat 50% 50% !important;
	/* STATISTIK */
}


@media (max-width: 830px) {
	.dglive .zentralnavigation-video,
	.dglive .body_home .zentralnavigation-video {
		background: #00457c !important;
		/* DGLIVE */
	}
	.dgbildung .zentralnavigation-video,
	.dgbildung .body_home .zentralnavigation-video {
		background: #04A495 !important;
		/* BILDUNG */
	}
	.dgsport .zentralnavigation-video,
	.dgsport .body_home .zentralnavigation-video {
		background: #D30E0E !important;
		/* SPORT */
	}
	.dgmedien .zentralnavigation-video,
	.dgmedien .body_home .zentralnavigation-video {
		background: #99424D !important;
		/* MEDIEN */
	}
	.dgeuropa .zentralnavigation-video,
	.dgeuropa .body_home .zentralnavigation-video {
		background: #789CC6 !important;
		/* EUROPA */
	}
	.dgservice .zentralnavigation-video,
	.dgservice .body_home .zentralnavigation-video {
		background: #52A026 !important;
		/* SERVICE */
	}
	.dgrecht .zentralnavigation-video,
	.dgrecht .body_home .zentralnavigation-video {
		background: #005A41 !important;
		/* RECHTS */
	}
	.dgkulturerbe .zentralnavigation-video,
	.dgkulturerbe .body_home .zentralnavigation-video {
		background: #918A70 !important;
		/* KULTURERBE */
	}
	.dgstat .zentralnavigation-video,
	.dgstat .body_home .zentralnavigation-video {
		background: #4b5d71 !important;
		/* STATISTIK */
	}
}